<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Unstoppable Wasp</Series>
  <Number>010</Number>
  <Web>https://www.comixology.com/The-Unstoppable-Wasp-2018-10/digital-comic/771949</Web>
  <Volume>2018</Volume>
  <Summary>It’s the final showdown between G.I.R.L. and A.I.M., and only one team of super-scientists can come out on top! But what dark secret do the agents of A.I.M. know about Nadia’s past? And once it comes to light, will anything ever be the same again?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB771949], [RELDATE:2019-07-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
